Subject: Re: [git patches try2] 2.6.x net driver updates

From: Jeff Garzik <[email-masked]>
Date: Wed, 25 May 2005 19:03:39 -0400

Jeff Garzik wrote:
> Not specialized at all.  I do one pull at a time, so git-pull-script 
> suffices with a simple addition to call git-resolve-script with the 
> branch as $4, and a simple addition to git-resolve-script to add 'branch 

Correction: new $4 arg was added to git-resolve-script, not git-pull-script